<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a79eb0ca1e7f255ea6e53497c0897aa5">
  <dict>
    <!--2021-09-17 15:12:23.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:12:23.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2021-09-17 15:12:23.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:12:23.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:12:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:12:23.000-->
    <string key="voicemail_carrier">Tesco</string>
    <!--2021-09-17 15:12:23.000-->
    <string key="voicemail_number">171</string>
    <!--2021-09-17 15:12:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
